/*   
Theme Name: Frost mini
Description: Child theme for Frost
Author: Guenter Schoefl
Author URI: https://www.schoefl.info/
Template: frost
Version: 1.0
Tags: CSS, Stylesheet
Text Domain:   frost-mini
*/

/* RALEWAY FONT
============================================== */
@font-face {
 font-family: "Raleway";
 src: url("assets/fonts/raleway/Raleway-VariableFont_wght.ttf") format("truetype-variations");
	font-stretch: normal;
	font-style: normal;
 font-weight: 100 900;
 }

header.site-header.wp-block-template-part,
footer.site-footer.wp-block-template-part {
 font-family: Raleway, Outfit, sans-serif !important;
/* font-variation-settings: "wght" 500; */
 }

/* POSTS
============================================== */
.wp-block-post-author-name a {
 pointer-events: none;
 text-decoration: none;
 }

/* Single Post
---------------------------------------------- */
.single-post figcaption {
 margin-top: 0;
 text-align: right;
 }

.single-post figcaption a {
 display: inline;
 }

.single-post .wp-block-post-navigation-link a {
 display: block;
 }

/* Archive
---------------------------------------------- */
.archive.category .wp-block-query-title::before {
 content: "Thema ";
 }

/* Masonry Gallery
---------------------------------------------- */
.slb_template_tag_item_title {
 display: none;
 }

figure.wp-block-gallery.columns-1 {
	display: block;
	margin-bottom: -8px;
 }

figure.wp-block-gallery.columns-1 * {
	display: inline-block;
 }

ul.blocks-gallery-grid {
         column-count: 3;
    -moz-column-count: 3;
 -webkit-column-count: 3;
         column-gap: 16px;
    -moz-column-gap: 16px;
 -webkit-column-gap: 16px;
 }

@media screen and (max-width: 959px) {
ul.blocks-gallery-grid {
          column-count: 2;
     -moz-column-count: 2;
  -webkit-column-count: 2;
  }
 }

.wp-block-gallery a {
 border: none;
 }
